Bug 961158 - [abrt] kernel BUG at kernel/workqueue.c:610!
[abrt] kernel BUG at kernel/workqueue.c:610!
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:61afc5c90950ec22c53733e56d4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 21:28 EDT by amir2012
Modified: 2013-07-31 22:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.47 KB, text/plain)
2013-05-08 21:28 EDT, amir2012
no flags Details

  None (edit)
Description amir2012 2013-05-08 21:28:10 EDT
Additional info:
kernel BUG at kernel/workqueue.c:610!
invalid opcode: 0000 [#1] SMP 
Modules linked in: ppp_deflate zlib_deflate bsd_comp ppp_async crc_ccitt ppp_generic slhc fuse rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state ip6table_filter nf_conntrack ip6_tables uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media arc4 brcmsmac cordic usb_storage brcmutil mac80211 cfg80211 snd_hda_codec_hdmi shpchp sp5100_tco i2c_piix4 btusb hp_wmi sparse_keymap snd_hda_codec_idt edac_core bcma k10temp edac_mce_amd snd_hda_intel snd_hda_codec snd_hwdep bluetooth snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd rfkill soundcore serio_raw r8169 mii kvm microcode binfmt_misc uinput wmi video radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU 1 
Pid: 1522, comm: pppd Not tainted 3.8.4-102.fc17.x86_64 #1 Hewlett-Packard HP 625/1475
RIP: 0010:[<ffffffff81079b69>]  [<ffffffff81079b69>] get_work_gcwq+0x69/0x70
RSP: 0018:ffff88010e85dd58  EFLAGS: 00010003
RAX: ffffffff81e8aa00 RBX: ffff880116a79a00 RCX: 0000000180800047
RDX: 00000000008b5346 RSI: 0000000000000000 RDI: ffff880116a79a00
RBP: ffff88010e85dd58 R08: 0000000000000000 R09: 0000000000000001
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000000
R13: 0000000000000000 R14: ffff88010e840c00 R15: ffff88011688b400
FS:  00007f0e57776800(0000) GS:ffff88013fc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 00007f957d5ac8e8 CR3: 0000000135852000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process pppd (pid: 1522, threadinfo ffff88010e85c000, task ffff88011d39dd80)
Stack:
 ffff88010e85dd98 ffffffff8107c31b ffff88010e85dd88 0000000000000282
 ffff88010e85ddc8 0000000000000000 ffff88010e840c00 0000000000000000
 ffff88010e85dda8 ffffffff8107c3c0 ffff88010e85ddb8 ffffffff813acd7d
Call Trace:
 [<ffffffff8107c31b>] __cancel_work_timer+0x3b/0xb0
 [<ffffffff8107c3c0>] cancel_work_sync+0x10/0x20
 [<ffffffff813acd7d>] tty_ldisc_halt+0x1d/0x30
 [<ffffffff813adbdf>] tty_ldisc_release+0x1f/0x80
 [<ffffffff813a6337>] tty_release+0x447/0x550
 [<ffffffff8119e68c>] __fput+0xec/0x240
 [<ffffffff8119e7ee>] ____fput+0xe/0x10
 [<ffffffff8107ecb7>] task_work_run+0xa7/0xe0
 [<ffffffff81014981>] do_notify_resume+0x71/0xb0
 [<ffffffff816551d2>] int_signal+0x12/0x17
Code: 00 48 03 04 d5 60 e9 cd 81 5d c3 0f 1f 80 00 00 00 00 30 c0 48 8b 00 5d 48 8b 00 c3 66 0f 1f 44 00 00 31 c0 5d c3 83 c2 80 74 de <0f> 0b 0f 1f 44 00 00 66 66 66 66 90 55 48 89 e5 e8 82 ff ff ff 
RIP  [<ffffffff81079b69>] get_work_gcwq+0x69/0x70
 RSP <ffff88010e85dd58>

Potential duplicate: bug 919111
Comment 1 amir2012 2013-05-08 21:28:39 EDT
Created attachment 745476 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-03 19:37:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 22:27:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.